<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sertiz</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&amp;subset=cyrillic-ext,latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&amp;subset=cyrillic,greek,latin-ext" rel="stylesheet">

</head>
<body>

<header class="main-header">
    <div class="container main-content">
        <div class="main-info">
            <h2 class="main-info-header-name">sertiz</h2>
            <p class="main-info-head-descr">Awesome One Page HTML Templates</p>
            <div class="header-logo">
                <a href="#" class="header-logo-link">
                <span class="header-logo-left">we</span>
                <span class="header-logo-right">make smart design</span>
                </a>
            </div>
        </div>
    </div>
</header>
<section class="section-company-information">
    <div class="container">
        <div class="block-section">
            <h3 class="paragraph-title paragraph-in-grey">what they said about us</h3>
            <p class="paragraph-description">
                We are an award winning creative based
                in Wisconsin with a passion for helping our clients grow.
            </p>
            <hr class="yellow-line">
        </div>
    </div>
</section>
<section class="section-company-ideas">
    <div class="container">
        <div class="ideas-block-section">
            <h3 class="paragraph-title paragraph-in-white">
                we change
                <a href="#" class="yellow-word">ideas</a>
                to
                <a href="#" class="yellow-word">realities</a>
            </h3>
            <hr class="yellow-line">
        </div>
    </div>
</section>
<section class="section-company-information">
    <div class="container">
        <div class="block-section">
            <h3 class="paragraph-title paragraph-in-grey">the secret of a company is the team</h3>
            <p class="paragraph-description">
                We are an award winning creative agency based in Wisconsin with a passion for
                helping our clients grow.
            </p>
            <hr class="yellow-line">
        </div>
    </div>
</section>
<section class="section-company-features">
    <div class="container">
        <div class="features-block-section">
            <h3 class="paragraph-title paragraph-in-white">
                we are
                <a href="#" class="yellow-word">featured</a>
                on
            </h3>
            <hr class="yellow-line">
            <div class="company-partners">
                <a class="partners partner-icon-nationalpost" src="img/NationalPost.png" alt=""></a>
                <a class="partners partner-icon-dryme" src="img/Dryme.png" alt=""></a>
                <a class="partners partner-icon-househome" src="img/House&Home.png" alt=""></a>
                <a class="partners partner-icon-journy" src="img/Journy.png" alt=""></a>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="container">
        <div class="block-section">
            <h3 class="paragraph-title paragraph-in-grey">they trust us because we made great work</h3>
            <p class="paragraph-description">
                We are an award winning creative agency based in Wisconsin with a
                passion for helping our clients grow.
            </p>
            <hr class="yellow-line">
        </div>
    </div>
</section>
<section class="section-company-bird">
    <div class="container">
        <div class="bird-block-section">
            <h3 class="paragraph-title paragraph-in-white">
                check what
                <a href="#" class="yellow-word">said</a>
                our
                <a href="#" class="yellow-word">bird</a>
            </h3>
            <hr class="yellow-line">
            <div class="paragraph-space">
                <p class="paragraph-description-white">
                    We have great products at
                    <a href="#" class="yellow-link">#Themeforest</a>
                    for One Page Website here
                </p>
                <p class="paragraph-description-white"><a href="#" class="yellow-link">themeforest.net/item/akwamarin-one-page-pa..</a></p>
            </div>
            <hr class="white-line">
        </div>
    </div>
</section>
<section class="section-company-information">
    <div class="container">
        <div class="bottom-block-section">
            <h3 class="paragraph-title paragraph-in-grey">some times we share some goods</h3>
            <p class="paragraph-description">
                We are an award creative agency based in Wisconsin
                with a passion for helping our clients grow.
            </p>
        </div>
    </div>
</section>

</body>
</html>